SoundFlushFile(3)

Name
SoundFlushFile - flush an audio file.

Synopsis
#include <audio/audiolib.h>

int SoundFlushFile(sound)
    Sound sound;

Arguments

sound
    Specifies the audio file description.

Description
SoundFlushFile flushes an audio file.

See Also

audiolib - Network Audio System C Language Interface